@charset "utf-8";

/* ==================================================
contents
================================================== */
/* begin common */
.top_ttl{
    display: flex;
    justify-content: center;
    position: relative;
    text-align: center;
    padding-top: 35px;
}
.top_ttl::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    height: 26px;
}
.top_ttl h2{
    font-size: 200%;
    padding: 0 60px;
    color: #222222;
    background-color: #ffffff;
    background-image: url(/shared/templates/kirakira_top/images/icon/ttl_top_left_icon.png), url(/shared/templates/kirakira_top/images/icon/ttl_top_right_icon.png);
    background-position: 9px center, right 9px center;
    background-repeat: no-repeat;
}
.section_support .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_support.png);
}
.section_search .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_search.png);
}
.section_search .top_ttl h2{
    background-color: inherit;
}
.section_event .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_event.png);
}
.section_blog .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_blog.png);
}
.section_sch_growth .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_search_by_growth.png);
}
.section_sch_purpose .top_ttl::before{
    background-image: url(/shared/templates/kirakira_top/images/main/title_en_search_by_purpose.png);
}
.section_event,
.section_event .top_ttl h2,
.section_sch_growth,
.section_sch_growth .top_ttl h2 {
    color: #222222;
    background-color: #eaeff2;
}
.section_event .container,
.section_blog .container,
.section_sch_growth .container,
.section_sch_purpose .container {
    padding-top: 88px;
    background-repeat: no-repeat;
}
.section_event .container,
.section_sch_growth .container {
    background-position: right 10px top;
}
.section_blog .container,
.section_sch_purpose .container {
    background-position: left 10px top;
}
.thumbnail_item .item_tag,
.section_blog ul.tag_list > li > a {
    position: relative;
}
.section_blog ul.tag_list > li > a::before,
.thumbnail_item .item_tag:before {
    content: '';
    position: absolute;
    left: 14px;
    top: 9px;
    width: 12px;
    height: 16px;
    background: url(/shared/templates/kirakira_top/images/icon/thumb_ico_tag.png) no-repeat;
    background-size: 100% auto;
}
ul.thumbnail_list,
.thumbnail_item,
.thumbnail_item .item_link {
    display: flex;
}
ul.thumbnail_list {
    flex-wrap: wrap;
}
.thumbnail_item .item_link { 
    flex-direction: column;
    border-bottom: 1px solid #78a2bf;
    color: inherit;
    text-decoration: none;
    transition: border 0.3s;
}
.thumbnail_item .item_link:hover {
    border-bottom-color: #2055a7;
}
.thumbnail_item .item_link > span,
.thumbnail_item .item_date,
.thumbnail_item .item_txt {
    display: block;
}
.thumbnail_item .item_img {
    border-radius: 12px;
    overflow: hidden;
}
.thumbnail_item .item_img img {
    width: 100%;
    height: auto;
    vertical-align: top;
}
.thumbnail_item .item_cnt {
    padding-top: 16px;
    padding-bottom: 14px;
}
.thumbnail_item .item_tag {
    display: inline-block;
    margin-top: 5px;
    padding: 8px 12px 8px 30px;
    color: inherit;
    background-color: #dbe6f7;
    font-size: 88.9%;
    border: 1px solid #dbe6f7;
}
.thumbnail_item .item_date_wrap,
.thumbnail_item .item_date {
	font-size: 88.9%;
	color: #555555;
}
.thumbnail_item .item_date_wrap {
    display: flex;
    margin-top: 0;
}
.thumbnail_item .item_date_wrap .date_ttl {
    flex-shrink: 0;
}
.thumbnail_item .item_date {
	margin-top: 12px;
}
.thumbnail_item .item_txt {
    padding: 3px 6px 3px 0;
    line-height: 1.7;
}
.thumbnail_item .item_date_wrap + .item_txt {
    padding-top: 8px;
    padding-bottom: 0;
}
/* end common */
/* begin section mainvs */
.sec_mainvisual{
    position: relative;
    margin-bottom: 50px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear,left top, left bottom,from(#d6e2e9),to(#d6e2e9));
    background-image: -moz-linear-gradient(#d6e2e9,#d6e2e9);
    background-image: -o-linear-gradient(#d6e2e9,#d6e2e9);
    background-image: linear-gradient(#d6e2e9,#d6e2e9);
    background-size: 100% calc(100% - 50px);
    z-index: 1;
    overflow: hidden;
}
.sec_mainvisual:before,
.sec_mainvisual:after{
    content: '';
    position: absolute;
    background-color: transparent;
    background-repeat: no-repeat;
    z-index: -1;
    pointer-events: none;
    color: inherit;
}
.sec_mainvisual:before{
    top: -97px;
    right: 50%;
    margin-right: 422px;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_pattern_lft.png);
    width: 582px;
    height: 454px;
}
.sec_mainvisual:after{
    bottom: 50px;
    left: 50%;
    margin-left: 421px;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_pattern_rgt.png);
    background-size: auto 356px;
    width: 564px;
    height: 356px;
    max-width: calc(50% - 421px);
}
.sec_mainvisual .mv_carousel{
    position: relative;
    padding: 17px 64px 0;
}
.sec_mainvisual .mv_slide,
.sec_mainvisual .mv_slide > a{
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.sec_mainvisual .mv_slide > a:focus-visible{
    outline-offset: -3px;
}
.sec_mainvisual .mv_img{
    width: 100%;
    height: 100%;
}
.sec_mainvisual .mv_img img{
    width: 100%;
    height: 100%;
    vertical-align: top;
    object-fit: cover;
}
/* mainvisual main */
#tmp_mv_carousel .splide__controls{
    position: absolute;
    bottom: 41px;
    right: 40px;
    z-index: 2;
}
#tmp_mv_carousel .splide__toggle{
    margin-right: 0;
    padding: 0;
    background-color: #000000;
    border: 1px solid #000000;
    width: 40px;
    height: 40px;
    min-width: auto;
    border-radius: 50%;
    color: #ffffff;
    text-indent: -9999px;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
#tmp_mv_carousel .splide__toggle:before,
#tmp_mv_carousel .splide__toggle:after{
    background-color: #ffffff;
    color: #000000;
    height: 13px;
}
#tmp_mv_carousel .splide__toggle:not(.is-active):before{
    background-color: transparent;
    border-left-color: #ffffff;
    left: calc(50% - 3px);
    color: inherit;
}
#tmp_mv_carousel .splide__toggle:before{
    left: calc(50% - 5px);
}
#tmp_mv_carousel .splide__toggle:after{
    left: calc(50% + 3px);
}
#tmp_mv_carousel .splide__toggle:hover{
    background-color: #ffffff;
    color: #000000;
}
#tmp_mv_carousel .splide__toggle:hover:before,
#tmp_mv_carousel .splide__toggle:hover:after{
    background-color: #000000;
    color: #ffffff;
}
#tmp_mv_carousel .splide__toggle:not(.is-active):hover:before{
    background-color: transparent;
    border-left-color: #000000;
    color: inherit;
}
#tmp_mv_carousel .splide__arrow--prev{
    left: -65px;
}
#tmp_mv_carousel .splide__arrow--next{
    right: -65px;
}
#tmp_mv_carousel .splide__slide{
    position: relative;
    padding: 16px;
    visibility: hidden;
}
#tmp_mv_carousel .splide__slide:before,
#tmp_mv_carousel .splide__slide:after{
    content: '';
    position: absolute;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 78px;
    height: 78px;
    color: inherit;
}
#tmp_mv_carousel .splide__slide:before{
    left: 0;
    bottom: 0;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_radius_lft.png);
}
#tmp_mv_carousel .splide__slide:after{
    top: 0;
    right: 0;
    background-image: url(/shared/templates/kirakira_top/images/icon/mv_radius_rgt.png);
}
#tmp_mv_carousel .splide__slide .mv_slide,
#tmp_mv_carousel .splide__slide a{
    border-radius: 40px;
    overflow: hidden;
}
#tmp_mv_carousel .splide__slide .mv_img img{
    max-height: 608px;
}
#tmp_mv_carousel .splide__slide .mv_slide:focus-visible,
#tmp_mv_carousel .splide__slide:focus-visible,
#tmp_mv_carousel .splide.is-focus-in .splide__slide:focus{
    outline: none;
}
#tmp_mv_carousel .splide__slide.is-active{
    visibility: visible;
}
#tmp_mv_carousel .mv_cnt{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 90%;
    z-index: 2;
}
#tmp_mv_carousel .mv_title{
    display: inline-block;
    margin-bottom: 13px;
    padding-top: calc((114/972) * 100%);
    background: transparent url(/shared/templates/kirakira_top/images/main/mv_img_cap.png) no-repeat;
    background-size: 100% 100%;
    width: calc((462 / 972) * 100%);
    height: 0;
    overflow: hidden;
}
#tmp_mv_carousel .mv_title > span{
    position: relative;
    display: inline-block;
    text-indent: -9999px;
    z-index: -1;
}
#tmp_mv_carousel .mv_cap{
    position: relative;
    display: inline-block;
    margin-left: 24px;
    margin-right: 24px;
    padding: 14px 87px 13px 16px;
    background: transparent url(/shared/templates/kirakira_top/images/icon/mv_pattern_wave.png) repeat-y right top;
    z-index: 2;
}
#tmp_mv_carousel .mv_cap:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 12px;
    background: #ffffff url(/shared/templates/kirakira_top/images/icon/mv_pattern_triangle.png) repeat;
    background-size: auto;
    border-radius: 10px 0 0 10px;
    z-index: -1;
}
#tmp_mv_carousel .cap_txt{
    position: relative;
    display: inline-block;
	padding: 3px 0 3px;
	text-decoration: none;
    line-height: 1.5;
    font-weight: bold;
	color: #222222;
}
#tmp_mv_carousel .splide__slide a .cap_txt{
    padding-left: 30px;
    background: transparent url(/shared/site_kirakira/images/icon/icon_link_pc40.png) no-repeat 0 6px;
	background-size: 20px auto;
}
#tmp_mv_carousel .splide__slide a .cap_txt:after{
    content: '';
    position: absolute;
    left: 30px;
    bottom: 2px;
    height: 2px;
    right: 0;
    border-bottom: 1px solid #416eb4;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}
#tmp_mv_carousel .mv_slide > a:hover .cap_txt:after{
    opacity: 1;
}
/* mainvisual thumbnail */
.sec_mainvisual .mv_thumbnails{
    margin: 0 16px;
}
#tmp_mv_thumbnails .splide__list{
    gap: 20px;
}
#tmp_mv_thumbnails .splide__slide{
    position: relative;
    padding-top: 15px;
    width: calc((100% - 80px)/ 5) !important;
}
#tmp_mv_thumbnails .splide__slide .mv_slide{
    position: relative;
}
#tmp_mv_thumbnails .splide__slide .mv_slide a{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
#tmp_mv_thumbnails .mv_slide:before,
#tmp_mv_thumbnails .mv_slide:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    pointer-events: none;
    opacity: 0;
}
#tmp_mv_thumbnails .mv_slide:before{
    top: 0;
    bottom: 0;
    border: 2px solid #416eb4;
    border-radius: 10px;
}
#tmp_mv_thumbnails .mv_slide:after{
    top: -11px;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-style: solid;
    border-width: 0 9.5px 12px;
    border-color: transparent transparent #416eb4;
}
#tmp_mv_thumbnails .mv_img{
    border-radius: 10px;
    overflow: hidden;
}
#tmp_mv_thumbnails .mv_img img{
    max-height: 113px;
}
#tmp_mv_thumbnails .mv_cnt{
    display: none;
}
#tmp_mv_thumbnails .splide__slide.is-active .mv_slide:before,
#tmp_mv_thumbnails .splide__slide:focus .mv_slide:before{
    opacity: 1;
}
#tmp_mv_thumbnails .splide__slide.is-active .mv_slide:after,
#tmp_mv_thumbnails .splide__slide:focus .mv_slide:after{
    opacity: 1;
}
#tmp_mv_thumbnails .splide__track--nav > .splide__list > .splide__slide{
    border: none;
    outline: none;
}
#tmp_mv_thumbnails .splide__slide:focus-visible a{
    outline: 4px solid #000000;
    outline-offset: -4px;
    border-radius: 10px;
}
/* end section mainvs */
/* begin section support */
.section_support{
    padding-bottom: 83px;
}
.section_support .container{
    padding-top: 88px;
    background: url(/shared/templates/kirakira_top/images/icon/section_ico_support.png) right 10px top no-repeat;
}
.section_support_rows{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 56px;
}
.section_support_col{
    width: 100%;
    max-width: 393px;
    list-style: none;
}
a.section_support_item,
.section_support_item{
    text-align: center;
    max-width: 295px;
    margin: 0 auto;
    color: #222222;
    background-color: #ffffff;
    text-decoration: none;
    display: block;
}
.section_support_item .thumb{
    max-width: 275px;
    margin: 0 auto 33px;
    background: url(/shared/templates/kirakira_top/images/main/support_circle_bg.png) 0 0 / 100% auto no-repeat;
    padding: 5px;
    position: relative;
    display: block;
    border-radius: 50%;
    transition: 0.3s ease background-image;
}
.section_support_item:hover .thumb{
    background-image: url(/shared/templates/kirakira_top/images/main/support_circle_bg_hvr.png);
    background-color: #f4f9ff;
}
.section_support_item .thumb::before{
    content: '';
    position: absolute;
    bottom: -31px;
    height: 20px;
    border-left: 1px solid #416eb4;
    left: 50%;
}
.section_support_item .thumb img{
    max-width: 100%;
    height: auto;
    border-radius: 50%;
    display: block;
}
.section_support_item .ttl{
    font-size: 144.44%;
    background-image: url(/shared/templates/kirakira_top/images/main/bracket_left_bg.png),url(/shared/templates/kirakira_top/images/main/bracket_right_bg.png);
    background-repeat: no-repeat;
    background-position: left center, right center;
    margin: 0 9px;
    padding: 4px 15px 0;
    margin-bottom: 15px;
    display: block;
    font-weight: bold;
}
.section_support_item .ttl_text{
    position: relative;
}
.section_support_item .ttl_text::before{
    content: '';
    display: inline-block;
    background: url(/shared/templates/kirakira_top/images/icon/arrow_circle.png) 0 0 no-repeat;
    width: 28px;
    height: 28px;
    margin-right: 12px;
    vertical-align: top;
    position: relative;
    top: 3px;
}
.section_support_item .ttl_text_inner{
    position: relative;
    text-decoration-color: #416eb4;
    text-underline-offset: 6px;
    text-decoration-thickness: 1px;
}
.section_support_item:hover .ttl_text_inner{
    text-decoration-line: underline;
}
.section_support_item .desc{
    line-height: 1.7;
}
/* end section support */
/* begin section search top */
.section_search{
    background-color: #eaeff2;
    color: #222222;
    padding-bottom: 84px;
    overflow: hidden;
}
.section_search .container{
    background: url(/shared/templates/kirakira_top/images/icon/section_ico_search.png) 10px 0 no-repeat;
    padding-top: 89px;
}
.section_search .top_ttl{
	margin-bottom: 49px;
}
/* end section search top */
/* begin section news */
.section_news{
	padding: 90px 0;
}
.news_tab {
    align-items: stretch;
}
.news_tab .news_tab_ttl {
    flex: 1 1 calc(50% - 20px);
}
.news_tab .news_tab_ttl.tab_active {
    position: relative;
    z-index: 2;
}
.news_tab .news_tab_ttl:first-child {
    margin-right: 20px;
}
.news_tab .news_tab_ttl a {
	display: block;
	padding: 18px 31px 12px;
	background-color: #dbe6f7;
	border: 1px solid #dbe6f7;
	border-bottom: 0;
	color: inherit;
	border-radius: 10px 10px 0 0;
	font-size: 133.3%;
	font-weight: bold;
}
.news_tab .news_tab_ttl.news_info a {
    padding-left: 39px;
}
.news_tab .news_tab_ttl.tab_active a {
    background: #ffffff url(/shared/site_kirakira/images/icon/rnavi_top_bg.png) repeat-x 0 -2px;
    border-color: #222222;
    position: relative;
}
.news_tab .news_tab_ttl.tab_active a:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    border-bottom: 3px solid #ffffff;
    width: 100%;
    height: 3px;
}
.news_tab .news_tab_ttl a > span {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: right 12px;
}
.news_tab .news_tab_ttl.news_info a > span {
    padding-right: 72px;
    background-image: url(/shared/templates/kirakira_top/images/main/ttl_en_news.png);
}
.news_tab .news_tab_ttl.news_topics a > span {
    padding-right: 83px;
    background-image: url(/shared/templates/kirakira_top/images/main/ttl_en_topics.png);
}
.news_tab .news_tab_cnt {
	display: block;
	background-color: #ffffff;
	width: 100%;
	color: #222222;
	order: 3;
	border: 1px solid #222222;
	padding: 6px 38px 12px;
	border-radius: 0 0 10px 10px;
}
.news_tab .list_btn{
	margin-top: 19px;
	margin-right: -2px;
	text-align: right;
}
.news_list .news_item{
	display: flex;
	padding: 24px 0 23px;
	background: url(/shared/site_kirakira/images/icon/dash_line_repeat.png) repeat-x left bottom -1px;
	line-height: 1.8;
}
.news_list .news_date{
	flex-shrink: 0;
	padding-top: 5px;
	padding-right: 10px;
	width: 178px;
	font-size: 88.9%;
	color: #555555;
	background-color: transparent;
}
.news_list .news_text{
	padding-right: 4px;
}
.news_list .news_text a{
	background-position: left 9px;
    line-height: 1.8;
}
/* end section news */
/* begin section event */
.section_event .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_event.png);
    padding-bottom: 81px;
}
.section_event_inner {
    padding: 54px 76px 0;
    position: relative;
}
.section_event .event_links {
    display: flex;
    justify-content: flex-end;
    text-align: right;
    width: 100%;
}
.section_event .btn_simple {
    max-width: calc(50% - 50px);
    margin-right: -2px;
}
#tmp_slide_event {
    display: flex;
    flex-direction: column-reverse;
    padding-bottom: 34px;
}
#tmp_slide_event .splide__progress {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: -33px;
    left: 50%;
    max-width: 100px;
    transform: translateX(-50%);
    padding: 0 10px;
}
#tmp_slide_event .splide__arrow {
    display: block;
}
#tmp_slide_event .splide__arrow--prev {
    left: -75px;
}
#tmp_slide_event .splide__arrow--next {
    right: -75px;
}
#tmp_slide_event .splide__slide {
    display: flex;
    padding: 2px;
}
/* end section event */
/* begin section blog */
.section_blog .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_blog.png);
    padding-bottom: 90px;
}
.section_blog ul.thumbnail_list {
    padding-top: 57px;
    gap: 50px 32px;
}
.section_blog .thumbnail_item {
    width: calc((100% - 96px) / 4);
}
.section_blog ul.tag_list {
    list-style: none;
    display: flex;
    gap: 16px 13px;
    margin-top: 50px;
    flex-wrap: wrap;
}
.section_blog ul.tag_list > li > a {
    display: inline-block;
    padding: 9px 15px 10px 33px;
    color: inherit;
    background-color: #ffffff;
    border: 1px solid #333333;
    border-radius: 24px;
}
.section_blog ul.tag_list > li > a::before {
    left: 16px;
    top: 13px;
}
/* end section blog */
/* begin section search by growth */
.section_sch_growth .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_sch_growth.png);
    padding-bottom: 90px;
}
.section_sch_growth .section_sch_growth_rows,
.section_sch_growth .section_sch_growth_item {
    display: flex;
    flex-wrap: wrap;
}
.section_sch_growth .section_sch_growth_rows {
    list-style: none;
    gap: 20px 20px;
    margin-top: 57px;
}
.section_sch_growth .section_sch_growth_col {
    width: calc((100% - 80px) / 5);
}
.section_sch_growth .section_sch_growth_item {
    padding: 32px 15px 23px;
    width: 100%;
    height: 100%;
    color: inherit;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-image: url(/shared/templates/kirakira_top/images/icon/curved_border1.png), url(/shared/templates/kirakira_top/images/icon/curved_border2.png), url(/shared/templates/kirakira_top/images/icon/curved_border3.png), url(/shared/templates/kirakira_top/images/icon/curved_border4.png);
    background-position: left top, right top, right bottom, left bottom;
    background-size: 16px auto;
    border-radius: 10px;
    flex-direction: column;
    align-items: center;
}
.section_sch_growth .section_sch_growth_item > span {
	display: block;
}
.section_sch_growth .section_sch_growth_item .thumb img {
	max-width: 100%;
	vertical-align: top;
	height: auto;
}
.section_sch_growth .section_sch_growth_item .txt {
	margin-top: 25px;
	font-weight: bold;
}
/* end section search by growth */
/* begin section search by purpose */
.section_sch_purpose .container {
    background-image: url(/shared/templates/kirakira_top/images/icon/section_ico_sch_purpose.png);
    padding-bottom: 128px;
}
.section_sch_purpose .sch_purpose_ttl_wrap,
.section_sch_purpose .sch_purpose_ttl,
.section_sch_purpose .sch_purpose_ttl .ttl_inner {
    position: relative;
}
.section_sch_purpose .sch_purpose_ttl_wrap::before,
.section_sch_purpose .sch_purpose_ttl::before,
.section_sch_purpose .sch_purpose_ttl::after,
.section_sch_purpose .sch_purpose_ttl .ttl_inner::before,
.section_sch_purpose .sch_purpose_ttl .ttl_inner::after {
    position: absolute;
    content: '';
}
.section_sch_purpose .sch_purpose_ttl_wrap {
    margin: 70px 0 29px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.section_sch_purpose .sch_purpose_ttl_wrap::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_line.png) repeat-x left center;
    background-size: auto 6px;
}
.section_sch_purpose .top_ttl + .sch_purpose_ttl_wrap {
	margin-top: 57px;
}
.section_sch_purpose .sch_purpose_ttl::after,
.section_sch_purpose .sch_purpose_ttl .ttl_inner::before,
.section_sch_purpose .sch_purpose_ttl .ttl_inner::after {
    z-index: 1;
}
.section_sch_purpose .sch_purpose_ttl::before {
    right: 30px;
    bottom: -5px;
    width: calc(100% - 66px);
    height: 100%;
    background: #cce0ff url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_dot.png) repeat right 1px bottom -2px;
    background-size: 4px auto;
    border-radius: 32px;
}
.section_sch_purpose .sch_purpose_ttl::after {
    right: 93px;
    bottom: -13px;
    width: 18px;
    height: 18px;
    background: url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_slash.png) no-repeat;
    background-size: 100% auto;
    z-index: 1;
}
.section_sch_purpose .sch_purpose_ttl {
    display: inline-block;
    padding: 0 35px 0 31px;
    color: inherit;
    background-color: #ffffff;
    max-width: 80%;
}
.section_sch_purpose .sch_purpose_ttl .ttl_inner {
    padding: 12px 20px 9px 25px;
    border-radius: 32px;
    border: 1px solid #555555;
    color: inherit;
    background-color: #ffffff;
    min-width: 346px;
    text-align: center;
}
.section_sch_purpose .sch_purpose_ttl .ttl_inner::before {
    width: 14px;
    left: 64px;
    top: -1px;
    border-top: 1px solid #ffffff;
}
.section_sch_purpose .sch_purpose_ttl .ttl_inner::after {
    width: 14px;
    right: 64px;
    bottom: -1px;
    border-top: 1px solid #cce0ff;
}
.section_sch_purpose .sch_purpose_ttl h3 {
    display: inline-block;
    font-size: 144.4%;
    padding-left: 26px;
    background: url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_star.png) no-repeat left 6px;
}
.section_sch_purpose .btn_simple_list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 15px 59px;
}
.section_sch_purpose .organization_info {
    margin-top: 71px;
    padding: 40px 40px 39px;
    color: inherit;
    background-color: #eaeff2;
    background-repeat: no-repeat;
    background-image: url(/shared/templates/kirakira_top/images/main/organization_info_bg_lft.png), url(/shared/templates/kirakira_top/images/main/organization_info_bg_rgt.png);
    background-position: left top, right bottom;
    border-radius: 20px;
}
.section_sch_purpose .organization_info .ttl {
    padding-bottom: 11px;
    border-bottom: 1px dashed #333333;
    font-size: 122.2%;
    font-weight: bold;
}
.section_sch_purpose .organization_info .ttl:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.section_sch_purpose .organization_info .ttl a {
    display: inline-block;
    padding: 3px 0 3px 34px;
    color: inherit;
    background: transparent url(/shared/site_kirakira/images/icon/icon_link_pc48.png) no-repeat left 8px;
    background-size: 24px auto;
}
.section_sch_purpose .organization_info .btn_simple_list {
    padding-top: 14px;
}
/* end section search by purpose */
/* begin hover */
.news_tab .news_tab_ttl a,
.section_blog ul.tag_list > li > a,
.section_sch_purpose .organization_info .ttl a,
.section_sch_growth .section_sch_growth_item {
    text-underline-offset: 5px;
    text-decoration: none;
}
.section_sch_purpose .organization_info .ttl a {
    text-underline-offset: 7px;
}
.news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.section_blog ul.tag_list > li > a:hover,
.section_sch_purpose .organization_info .ttl a:hover,
.section_sch_growth .section_sch_growth_item:hover {
    text-decoration: underline #416eb4 1px;
}
.section_blog ul.tag_list > li > a,
.section_sch_growth .section_sch_growth_item {
    transition: background-color 0.3s;
}
.section_blog ul.tag_list > li > a:hover {
    background-color: #e5f0fb;
}
.section_sch_growth .section_sch_growth_item:hover {
    background-color: #f4f9ff;
}
.news_tab .news_tab_ttl:not(.tab_active) a span,
.section_sch_growth .section_sch_growth_item .txt,
.section_sch_purpose .organization_info .ttl a,
.thumbnail_item .item_img {
    position: relative;
}
.thumbnail_item .item_img::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 2px solid #416eb4;
    pointer-events: none;
    border-radius: 12px;
    opacity: 0;
    transition: opacity 0.3s;
}
.thumbnail_item .item_link:hover .item_img::after {
    opacity: 1;
}
/* end hover */
/* ==================================================
accessibility
================================================== */
.color_black .top_ttl::before,
.color_black .section_support_item .ttl_text_inner::after,
.color_black .section_support_item .thumb::before,
.color_black .section_support_item .ttl_text::before,
.color_blue .top_ttl::before,
.color_blue .section_support_item .ttl_text_inner::after,
.color_blue .section_support_item .thumb::before,
.color_blue .section_support_item .ttl_text::before,
.color_yellow .top_ttl::before,
.color_yellow .section_support_item .ttl_text_inner::after,
.color_yellow .section_support_item .thumb::before,
.color_yellow .section_support_item .ttl_text::before{
    content: none;
}
/* begin section news accessibility */
.color_black #tmp_wrapper .news_tab .news_tab_ttl.tab_active a > span,
.color_blue #tmp_wrapper .news_tab .news_tab_ttl.tab_active a > span,
.color_yellow #tmp_wrapper .news_tab .news_tab_ttl.tab_active a > span {
    text-decoration: underline;
}
.color_black #tmp_wrapper .section_sch_growth .section_sch_growth_item,
.color_blue #tmp_wrapper .section_sch_growth .section_sch_growth_item,
.color_yellow #tmp_wrapper .section_sch_growth .section_sch_growth_item,
.color_black #tmp_wrapper .section_sch_purpose .organization_info,
.color_blue #tmp_wrapper .section_sch_purpose .organization_info,
.color_yellow #tmp_wrapper .section_sch_purpose .organization_info {
    border: 1px solid;
}
.color_black #tmp_wrapper .section_news,
.color_blue #tmp_wrapper .section_news,
.color_yellow #tmp_wrapper .section_news,
.color_black #tmp_wrapper .section_event,
.color_blue #tmp_wrapper .section_event,
.color_yellow #tmp_wrapper .section_event,
.color_black #tmp_wrapper .section_blog,
.color_blue #tmp_wrapper .section_blog,
.color_yellow #tmp_wrapper .section_blog,
.color_black #tmp_wrapper .section_sch_growth,
.color_blue #tmp_wrapper .section_sch_growth,
.color_yellow #tmp_wrapper .section_sch_growth,
.color_black #tmp_wrapper .news_list .news_item,
.color_blue #tmp_wrapper .news_list .news_item,
.color_yellow #tmp_wrapper .news_list .news_item {
    border-bottom: 1px solid;
}
.color_black #tmp_wrapper .section_blog ul.tag_list > li > a::before,
.color_blue #tmp_wrapper .section_blog ul.tag_list > li > a::before,
.color_black #tmp_wrapper .thumbnail_item .item_tag:before,
.color_blue #tmp_wrapper .thumbnail_item .item_tag:before {
    background-image: url(/shared/templates/kirakira_top/images/icon/thumb_ico_tag_wh.png);
}
.color_yellow #tmp_wrapper .section_blog ul.tag_list > li > a::before,
.color_yellow #tmp_wrapper .thumbnail_item .item_tag:before {
    background-image: url(/shared/templates/kirakira_top/images/icon/thumb_ico_tag_blue.png);
}
.color_black #tmp_wrapper .section_sch_purpose .sch_purpose_ttl::before,
.color_blue #tmp_wrapper .section_sch_purpose .sch_purpose_ttl::before,
.color_yellow #tmp_wrapper .section_sch_purpose .sch_purpose_ttl::before,
.color_black #tmp_wrapper .section_sch_purpose .sch_purpose_ttl::after,
.color_blue #tmp_wrapper .section_sch_purpose .sch_purpose_ttl::after,
.color_yellow #tmp_wrapper .section_sch_purpose .sch_purpose_ttl::after,
.color_black #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner::before,
.color_blue #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner::before,
.color_yellow #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner::before,
.color_black #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner::after,
.color_blue #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner::after,
.color_yellow #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner::after {
    content: none;
}
.color_black #tmp_wrapper .news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.color_blue #tmp_wrapper .news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.color_yellow #tmp_wrapper .news_tab .news_tab_ttl:not(.tab_active) a:hover span,
.color_black #tmp_wrapper .section_blog ul.tag_list > li > a:hover,
.color_blue #tmp_wrapper .section_blog ul.tag_list > li > a:hover,
.color_yellow #tmp_wrapper .section_blog ul.tag_list > li > a:hover,
.color_black #tmp_wrapper .section_sch_growth .section_sch_growth_item:hover .txt,
.color_blue #tmp_wrapper .section_sch_growth .section_sch_growth_item:hover .txt,
.color_yellow #tmp_wrapper .section_sch_growth .section_sch_growth_item:hover .txt,
.color_black #tmp_wrapper .section_sch_purpose .organization_info .ttl a:hover,
.color_blue #tmp_wrapper .section_sch_purpose .organization_info .ttl a:hover,
.color_yellow #tmp_wrapper .section_sch_purpose .organization_info .ttl a:hover {
    text-decoration: underline;
}
.color_black #tmp_wrapper .section_sch_purpose .sch_purpose_ttl_wrap::before,
.color_blue #tmp_wrapper .section_sch_purpose .sch_purpose_ttl_wrap::before {
    background-image: url(/shared/templates/kirakira_top/images/icon/sch_purpose_ttl_line_yl.png);
}
.color_black .section_support_item:hover .ttl_text_inner,
.color_blue .section_support_item:hover .ttl_text_inner,
.color_yellow .section_support_item:hover .ttl_text_inner{
    text-decoration: underline;
}
.color_black #tmp_wrapper .section_sch_growth .section_sch_growth_item .thumb img,
.color_blue #tmp_wrapper .section_sch_growth .section_sch_growth_item .thumb img,
.color_yellow #tmp_wrapper .section_sch_growth .section_sch_growth_item .thumb img,
.color_black #tmp_wrapper .section_support_item .thumb img,
.color_blue #tmp_wrapper .section_support_item .thumb img,
.color_yellow #tmp_wrapper .section_support_item .thumb img{
    background-color: #ffffff!important;
}
.color_black #tmp_wrapper .search_form_input .search_form_input_text::placeholder,
.color_blue #tmp_wrapper .search_form_input .search_form_input_text::placeholder{
    color: #FFFF00 !important
}
.color_black #tmp_wrapper .news_tab .news_tab_ttl.tab_active a:before {
    border-bottom-color: #000000;
}
.color_blue #tmp_wrapper .news_tab .news_tab_ttl.tab_active a:before {
    border-bottom-color: #00008B;
}
.color_yellow #tmp_wrapper .news_tab .news_tab_ttl.tab_active a:before{
    border-bottom-color: #FFFF00;
}
.color_black #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner,
.color_blue #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner,
.color_yellow #tmp_wrapper .section_sch_purpose .sch_purpose_ttl .ttl_inner{
    padding-left: 20px;
}
.color_black #tmp_wrapper .section_sch_purpose .sch_purpose_ttl h3,
.color_blue #tmp_wrapper .section_sch_purpose .sch_purpose_ttl h3,
.color_yellow #tmp_wrapper .section_sch_purpose .sch_purpose_ttl h3{
    padding-left: 0;
}
.fsize_small .news_list .news_text a {
	background-position: left 2px;
}
.fsize_small .news_tab .news_tab_ttl a > span {
    background-position: right 6px;
}
.fsize_small .section_blog ul.tag_list > li > a::before {
    top: 8px;
}
.fsize_small .section_sch_purpose .organization_info .ttl a {
    background-position: left top;
}
.fsize_big2 .news_list .news_date {
    width: 200px;
}
.fsize_big2 .thumbnail_item .item_date_wrap {
    flex-wrap: wrap;
}
.no_javascript .news_tab .news_tab_ttl:first-child {
    margin-right: 0;
}
.no_javascript .news_tab .news_tab_ttl a {
    background: #ffffff url(/shared/site_kirakira/images/icon/rnavi_top_bg.png) repeat-x 0 -2px;
    border-color: #222222;
    pointer-events: none;
}
.no_javascript .news_tab .news_tab_cnt {
    margin-bottom: 60px;
}
.no_javascript .news_tab .news_tab_cnt:last-child {
    margin-bottom: 0;
}
.no_javascript #tmp_slide_event .splide__list,
#tmp_slide_event.no-splide .splide__list {
    flex-wrap: wrap;
    gap: 16px 16px;
}
.no_javascript #tmp_slide_event .splide__slide,
#tmp_slide_event.no-splide .splide__slide {
    width: calc((100% - 48px) / 4);
}
/* end section news accessibility */
/* start mv */
.color_black #tmp_wrapper .sec_mainvisual:before,
.color_black #tmp_wrapper .sec_mainvisual:after,
.color_blue #tmp_wrapper .sec_mainvisual:before,
.color_blue #tmp_wrapper .sec_mainvisual:after,
.color_yellow #tmp_wrapper .sec_mainvisual:before,
.color_yellow #tmp_wrapper .sec_mainvisual:after,
.color_black #tmp_wrapper #tmp_mv_carousel .mv_cap:after,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_cap:after,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_cap:after,
.color_black #tmp_wrapper #tmp_mv_carousel .splide__slide:before,
.color_black #tmp_wrapper #tmp_mv_carousel .splide__slide:after,
.color_blue #tmp_wrapper #tmp_mv_carousel .splide__slide:before,
.color_blue #tmp_wrapper #tmp_mv_carousel .splide__slide:after,
.color_yellow #tmp_wrapper #tmp_mv_carousel .splide__slide:before,
.color_yellow #tmp_wrapper #tmp_mv_carousel .splide__slide:after,
.color_black #tmp_wrapper #tmp_mv_carousel .splide__slide a .cap_txt:after,
.color_blue #tmp_wrapper #tmp_mv_carousel .splide__slide a .cap_txt:after,
.color_yellow #tmp_wrapper #tmp_mv_carousel .splide__slide a .cap_txt:after{
    content: none;
}
.color_black #tmp_wrapper #tmp_mv_carousel .mv_cnt,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_cnt,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_cnt,
.color_black #tmp_wrapper #tmp_mv_carousel .mv_title,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_title,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_title,
.color_black #tmp_wrapper #tmp_mv_carousel .splide__controls,
.color_blue #tmp_wrapper #tmp_mv_carousel .splide__controls,
.color_yellow #tmp_wrapper #tmp_mv_carousel .splide__controls{
    background-color: transparent !important;
}
.color_black #tmp_wrapper #tmp_mv_carousel .mv_cap,
.color_black #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_black #tmp_wrapper #tmp_mv_carousel .splide__toggle{
    background-color: #000000 !important;
}
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_cap,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_blue #tmp_wrapper #tmp_mv_carousel .splide__toggle{
    background-color: #00008B !important;
}
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_cap,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_yellow #tmp_wrapper #tmp_mv_carousel .splide__toggle{
    background-color: #ffff00 !important;
}
.color_black #tmp_wrapper #tmp_mv_carousel .mv_cap,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_cap,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_cap,
.color_black #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_black #tmp_wrapper #tmp_mv_carousel .splide__toggle,
.color_blue #tmp_wrapper #tmp_mv_carousel .splide__toggle,
.color_yellow #tmp_wrapper #tmp_mv_carousel .splide__toggle{
    border: 1px solid;
}
.color_black #tmp_wrapper #tmp_mv_thumbnails .mv_slide:before,
.color_blue #tmp_wrapper #tmp_mv_thumbnails .mv_slide:before{
    border-color: #ffff00;
}
.color_yellow #tmp_wrapper #tmp_mv_thumbnails .mv_slide:before{
    border-color: #000000;
}
.color_black #tmp_wrapper #tmp_mv_thumbnails .mv_slide:after,
.color_blue #tmp_wrapper #tmp_mv_thumbnails .mv_slide:after{
    border-bottom-color: #ffff00;
}
.color_yellow #tmp_wrapper #tmp_mv_thumbnails .mv_slide:after{
    border-bottom-color: #000000;
}
.color_black #tmp_wrapper #tmp_mv_carousel .mv_title,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_title,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_title{
    padding-top: 0;
    height: auto;
}
.color_black #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_title > span,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_title > span{
    text-indent: inherit;
    padding: 14px;
    font-weight: bold;
    z-index: auto;
}
.color_black #tmp_wrapper #tmp_mv_carousel .mv_slide > a:hover .cap_txt,
.color_blue #tmp_wrapper #tmp_mv_carousel .mv_slide > a:hover .cap_txt,
.color_yellow #tmp_wrapper #tmp_mv_carousel .mv_slide > a:hover .cap_txt{
    text-decoration: underline;
}
.color_black #tmp_wrapper #tmp_mv_carousel .splide__toggle:not(.is-active):before,
.color_blue #tmp_wrapper #tmp_mv_carousel .splide__toggle:not(.is-active):before{
    border-left-color: #FFFF00;
}
.color_yellow #tmp_wrapper #tmp_mv_carousel .splide__toggle:not(.is-active):before{
    border-left-color: #000000;
}
.fsize_small #tmp_wrapper #tmp_mv_carousel .splide__slide a .cap_txt{
    background-position: 0 3px;
}
/* no js */
.no_javascript #tmp_wrapper #tmp_mv_carousel,
#tmp_mv_carousel.no-splide .splide__list .splide__slide,
.no_javascript #tmp_wrapper #tmp_mv_carousel .splide__slide{
    visibility: visible;
}
.no_javascript #tmp_wrapper #tmp_mv_carousel .splide__track{
    overflow-y: auto;
    max-height: 640px;
}
.no_javascript #tmp_wrapper #tmp_mv_carousel .splide__list,
#tmp_mv_carousel.no-splide .splide__list{
    flex-flow: row wrap;
    gap: 20px;
}
.no_javascript #tmp_wrapper #tmp_mv_carousel .splide__slide,
#tmp_mv_carousel.no-splide .splide__slide{
    width: 100%;
}
.no_javascript #tmp_wrapper #tmp_mv_carousel .mv_img img,
#tmp_mv_carousel.no-splide .mv_img img{
    border-radius: 50px;
}

/* end mv */
/* ==================================================
print
================================================== */
@media print {
}
